@charset "utf-8";

/* SP and common */
#index .nav {
    position: relative;
}

#index.active .nav li:nth-child(5) {
    transition-delay: 2.9s;
    -moz-transition-delay: 2.9s;
    -o-transition-delay: 2.9s;
    -webkit-transition-delay: 2.9s;
}

#index .nav ul li:nth-child(5) .icon,
#index .nav ul li:nth-child(5) svg {
    width: 30px;
    height: 34.8px;
}

#index .nav ul li:nth-child(5) .inr {
    margin-top: -40px;
}

/* announce */

#index .announce_top {
    max-width: 1060px;
    width: 95.4%;
    margin: 0 auto;
    background: #fff;
    border: 2px solid #9a792b;
    box-sizing: border-box;
    margin-top: 70px;
    position: relative;
}

#index .announce_top .info_list {
    height: 100%;
}

#index .announce_top .info_list li {
    height: 100%;
    overflow: scroll;
    padding: 14px;
    box-sizing: border-box;
}



/* SP */
@media (max-width: 895px) {
    #index .nav ul li {
        width: 40.3%;
        padding-bottom: 40.3%;
    }

    #index .nav ul li:nth-child(2n) {
        margin-left: 18.4%;
        margin-bottom: 27.4%;
    }

    #index .nav ul li:nth-child(n+3) {
        margin-bottom: 0;
    }


    #index .nav ul li:nth-child(5) {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }

    #index .announce_top {
        width: 87.2%;
    }

}

/* PC */
@media (min-width: 896px) {

    #index .nav {
        max-width: 1100px;
        width: auto;
    }

    #index .nav ul li {
        width: 17%;
        padding-bottom: 17%;
    }



    #index .nav ul li:nth-child(5) .icon,
    #index .nav ul li:nth-child(5) svg {
        width: 46px;
        height: 54.8px;
    }

    #index .nav ul li:nth-child(5) .inr {
        margin-top: -61px;
    }


    #index.hasAnnounce #wrapper {
        min-height: 1000px;
    }

    #index.hasAnnounce #wrapper .content {
        margin-top: 0;
        transform: translateY(-50%);
    }

    #index .announce_top {
        height: 200px;
    }

}